
IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'HKUDUZPROFILAKSIIZLEM') 

BEGIN

CREATE TABLE [dbo].[HKUDUZPROFILAKSIIZLEM](
	[HKUDUZPROFILAKSIIZLEMID] [int] NOT NULL,
	[HDOSYAID] [int] NOT NULL,
	[HKIMLIKID] [int] NULL,	
	[HMUAYENEID] [int] NULL,
	[UYGULANANPROFLAKSIID] [int] NULL,
	[PROFILAKSISISONLANDIRMADURUMUID] [int] NULL,
	[IMMUNOGLOBULINTURUID] [int] NULL,	
	[IMMUNOGLOBULINMIKTARI] nvarchar(50) NULL,
	[KILO] FLOAT NULL,
	[SGKULLANICI] [nvarchar](100) NULL,
	[SGTARIH] DATETIME NULL,
	[SNOGONDERILDI] bit NULL,

 CONSTRAINT [PK_HKUDUZPROFILAKSIIZLEM] PRIMARY KEY CLUSTERED 
(
	[HKUDUZPROFILAKSIIZLEMID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END


